Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 622325 - [abrt] crash in eric-4.4.6-1.fc13: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] crash in eric-4.4.6-1.fc13: Process /usr/bin/python was killed by sign...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: eric (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:69bf65d7b6811f400f7dd5b5a64...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-08 19:34 EDT by Daniel VanStone
Modified: 2011-05-16 20:59 EDT (History)
2 users (show)

See Also:
Fixed In Version: eric-4.4.13-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-16 20:59:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (78.00 KB, text/plain)
2010-08-08 19:34 EDT, Daniel VanStone
no flags Details

  None (edit)
Description Daniel VanStone 2010-08-08 19:34:22 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/lib/python2.6/site-packages/eric4/eric4.py
component: eric
crash_function: QSslSocketBackendPrivate::startHandshake
executable: /usr/bin/python
global_uuid: 69bf65d7b6811f400f7dd5b5a64a9aa36a305c14
kernel: 2.6.33.6-147.fc13.x86_64
package: eric-4.4.6-1.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

comment
-----
also several apache vers
crashed when using help browser

How to reproduce
-----
using ......eric
rpm version 4
Comment 1 Daniel VanStone 2010-08-08 19:34:25 EDT
Created attachment 437495 [details]
File: backtrace
Comment 2 Fedora Update System 2011-05-06 10:49:57 EDT
eric-4.4.13-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/eric-4.4.13-1.fc13
Comment 3 Fedora Update System 2011-05-07 09:26:01 EDT
Package eric-4.4.13-1.fc13:
* should fix your issue,
* was pushed to the Fedora 13 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing eric-4.4.13-1.fc13'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/eric-4.4.13-1.fc13
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-05-16 20:59:40 EDT
eric-4.4.13-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.